@charset "UTF-8";

/*

NZ Avocado

Design specific media queries.

*/



@media (max-width: 1540px) 
{

.pagewrap-wide	{
margin:0 2%;
}

.nav-top ul li,
.f-nav-top ul li {
margin:0 10px;
}

}
@media (max-width: 1400px) 
{

#slides .words,
#slides .words p {
/*width:auto;*/
}

}
@media (max-width: 1350px) 
{

.hero-wrap .callout-words img	{
top:12px;
}

footer .logo,
footer .contact-social	{
float:none;
clear:both;
}
footer .contact-social	{
padding-top:40px;
margin:0;
}

}
@media (max-width: 1250px) 
{

#slides .words,
#slides .words p {
width:auto;
}

body.content-blue .pagewrap,
.pagewrap-1210	{
margin:0 2%;
}

.plus-item-results .item	{
width:30%;
margin-right:5%;
}
.plus-item-results .item:nth-child(4n)	{
margin-right:5%;
}
.plus-item-results .item:nth-child(3n)	{
margin-right:0;
}

.hero-wrap .callout-words img	{
max-width:450px;
}

}
@media (max-width: 1200px) 
{

.campaign-banner img	{
max-width:none;
max-height:300px;
display:none;
}

header .motto	{
top:60px;
}
body.banner-pic .page-blue.content-wrap .banner-pic-image	{
height:200px;
}

header.stick .button-bar	{
right:77px;
left:auto;
}

.meet-growers-banner	{
height:300px;
background-position: center top;
}
.meet-growers-banner img	{
/*display:none;*/
}
.campaign-banner	{
height:300px;
background-position: center top;
}

/* Small screen nav */

.nav-wrap	{
position:absolute;
bottom:67px;
right:2%;
padding:0;
margin:0;
}
header.stick .nav-wrap {
bottom:auto;
top:7px;
}


.nav-top	{
float:none;
position:absolute;
top:0;
right:0;
width:60px;
padding:0;
margin:0;
}

.nav-top .mobile-nav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
border-radius:0px;
z-index:7000;
}
.nav-top .mobile-nav:hover	{
}

.nav-top .mobile-nav span.mobile-tap	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
background: #623a46;
border:4px solid #623a46;
border-bottom-width:5px;
cursor:pointer;
z-index:99999;
}
.nav-top .mobile-nav.open span.mobile-tap	{
width:35px;
background:none;
border:0;
}
.nav-top .mobile-nav.open span.mobile-tap:hover	{
background:#4b1a26;
}
.nav-top .mobile-nav span.mobile-tap em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
cursor:pointer;
}
.nav-top .mobile-nav span.mobile-tap em:nth-child(2)	{
top:17px;
}
.nav-top .mobile-nav span.mobile-tap em:last-child	{
top:24px;
}

.nav-top .mobile-nav.open span.mobile-tap em	{
top:15px;
width:25px;
right:5px;
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
}
.nav-top .mobile-nav.open span.mobile-tap em:nth-child(2)	{
display:none;
}
.nav-top .mobile-nav.open span.mobile-tap em:last-child	{
-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);
}


.nav-top .mobile-nav.open	{
position:fixed;
top:1%;
right:2%;
width:96%;
max-width:1010px;
height:97.5%;
overflow-y:auto;

background: #623a46;
border-radius:0;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:9000;
}

.nav-top .mobile-nav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:15px 0 10px 0;
margin:0;
}
.nav-top .mobile-nav ul li ul	{
padding-top:0;
}

.nav-top .mobile-nav.open ul	{
display:block;
width:auto;
height:auto;
}
.nav-top .mobile-nav.open ul li ul	{
width:auto;
margin-bottom:10px;
}


.nav-top ul li,
.nav-top ul li:last-of-type {
float:none;
margin:0;
}

.nav-top ul li a,
header.stick .nav-top ul li a	{
height: auto;
line-height:normal;
color:#fff;
font-size:19px;
font-weight:500;
border:0;
padding:6px 10px 3px 3%;
margin:0;
}

.nav-top ul li.wide	{
background:#2db5e5;
padding:8px 0 0 0;
margin:0;
}

.nav-top ul li.wide div.sub,
.nav-top ul li.wide:hover div.sub,
.nav-top ul li.wide:focus div.sub {
width:auto;
padding:10px 3% 22px 3%;
box-shadow:0 3px 3px 0 rgba(0,0,0,.4);
}



.nav-top ul li.current a,
header.stick .nav-top ul li.current a	{
color:#fff;
border:0;
}

.nav-top ul li:hover a,
header.stick .nav-top ul li:hover a,
.nav-top ul li.current:hover a,
header.stick .nav-top ul li.current:hover a {
color:#fff;
background:none;
border:0;
z-index:92;
}

.nav-top ul li a:hover,
.nav-top ul li.current a:hover,
header.stick .nav-top ul li a:hover,
header.stick .nav-top ul li.current a:hover	{
background:#4b1a26;
}
.nav-top ul li.wide a:hover,
.nav-top ul li.wide.current a:hover,
header.stick .nav-top ul li.wide a:hover,
header.stick .nav-top ul li.wide.current a:hover	{
background:#10d4fa;
}

.nav-top ul li ul li a,
header.stick .nav-top ul li ul li a,
.nav-top ul li:hover ul li a,
header.stick .nav-top ul li:hover ul li a {
color:#fff;
font-size:17px;
font-weight:normal;
text-align:left;
text-transform:none;
background: none;
border:0;
padding:1px 5px 1px 6%;
-webkit-box-shadow:
none;
box-shadow: 
none;
}

.nav-top ul li ul li a:hover,
header.stick .nav-top ul li ul li a:hover,
.nav-top ul li:hover ul li a:hover,
header.stick .nav-top ul li:hover ul li a:hover {
color:#fff;
background:#4b1a26;
}

.nav-top ul li div.sub::before {
display:none;
}

.nav-top ul li nav.centre,
.nav-top ul li div.sub {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
overflow:visible;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}

.nav-top ul li div.sub ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}

/* Small screen nav footer */

.f-nav-wrap	{
position:absolute;
bottom:auto;
top:50px;
right:0;
padding:0;
margin:0;
}



.f-nav-top	{
float:none;
position:absolute;
top:0;
right:0;
width:60px;
padding:0;
margin:0;
}

.f-nav-top .f-mobile-nav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
border-radius:0px;
z-index:7000;
}
.f-nav-top .f-mobile-nav:hover	{
}

.f-nav-top .f-mobile-nav span.f-mobile-tap	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
background: #623a46;
border:4px solid #623a46;
border-bottom-width:5px;
cursor:pointer;
z-index:99999;
}
.f-nav-top .f-mobile-nav.open span.f-mobile-tap	{
width:35px;
background:none;
border:0;
}
.f-nav-top .f-mobile-nav.open span.f-mobile-tap:hover	{
background:#4b1a26;
}
.f-nav-top .f-mobile-nav span.f-mobile-tap em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
cursor:pointer;
}
.f-nav-top .f-mobile-nav span.f-mobile-tap em:nth-child(2)	{
top:17px;
}
.f-nav-top .f-mobile-nav span.f-mobile-tap em:last-child	{
top:24px;
}

.f-nav-top .f-mobile-nav.open span.f-mobile-tap em	{
top:15px;
width:25px;
right:5px;
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
}
.f-nav-top .f-mobile-nav.open span.f-mobile-tap em:nth-child(2)	{
display:none;
}
.f-nav-top .f-mobile-nav.open span.f-mobile-tap em:last-child	{
-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);
}


.f-nav-top .f-mobile-nav.open	{
position:fixed;
top:1%;
right:2%;
width:96%;
max-width:1010px;
height:97.5%;
overflow-y:auto;

background: #623a46;
border-radius:0;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:9000;
}

.f-nav-top .f-mobile-nav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:15px 0 10px 0;
margin:0;
}
.f-nav-top .f-mobile-nav ul li ul	{
padding-top:0;
}

.f-nav-top .f-mobile-nav.open ul	{
display:block;
width:auto;
height:auto;
}
.f-nav-top .f-mobile-nav.open ul li ul	{
width:auto;
margin-bottom:10px;
}


.f-nav-top ul li,
.f-nav-top ul li:last-of-type {
float:none;
margin:0;
}

.f-nav-top ul li a,
header.stick .f-nav-top ul li a	{
height: auto;
line-height:normal;
color:#fff;
font-size:19px;
font-weight:500;
border:0;
padding:6px 10px 3px 3%;
margin:0;
}

.f-nav-top ul li.wide	{
background:#2db5e5;
padding:8px 0 0 0;
margin:0;
}

.f-nav-top ul li.wide div.sub,
.f-nav-top ul li.wide:hover div.sub,
.f-nav-top ul li.wide:focus div.sub {
width:auto;
padding:10px 3% 22px 3%;
box-shadow:0 3px 3px 0 rgba(0,0,0,.4);
}



.f-nav-top ul li.current a,
header.stick .f-nav-top ul li.current a	{
color:#fff;
border:0;
}

.f-nav-top ul li:hover a,
header.stick .f-nav-top ul li:hover a,
.f-nav-top ul li.current:hover a,
header.stick .f-nav-top ul li.current:hover a {
color:#fff;
background:none;
border:0;
z-index:92;
}

.f-nav-top ul li a:hover,
.f-nav-top ul li.current a:hover,
header.stick .f-nav-top ul li a:hover,
header.stick .f-nav-top ul li.current a:hover	{
background:#4b1a26;
}
.f-nav-top ul li.wide a:hover,
.f-nav-top ul li.wide.current a:hover,
header.stick .f-nav-top ul li.wide a:hover,
header.stick .f-nav-top ul li.wide.current a:hover	{
background:#10d4fa;
}

.f-nav-top ul li ul li a,
header.stick .f-nav-top ul li ul li a,
.f-nav-top ul li:hover ul li a,
header.stick .f-nav-top ul li:hover ul li a {
color:#fff;
font-size:17px;
font-weight:normal;
text-align:left;
text-transform:none;
background: none;
border:0;
padding:1px 5px 1px 6%;
-webkit-box-shadow:
none;
box-shadow: 
none;
}

.f-nav-top ul li ul li a:hover,
header.stick .f-nav-top ul li ul li a:hover,
.f-nav-top ul li:hover ul li a:hover,
header.stick .f-nav-top ul li:hover ul li a:hover {
color:#fff;
background:#4b1a26;
}

.f-nav-top ul li div.sub::before {
display:none;
}

.f-nav-top ul li nav.centre,
.f-nav-top ul li div.sub {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
overflow:visible;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}

.f-nav-top ul li div.sub ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}

/* // Small screen nav footer */

}
@media (max-width: 1050px) 
{

.plus-item-results .item	{
width:43%;
margin-right:3.5%;
margin-left:3.5%;
}
.plus-item-results .item:nth-child(4n)	{
margin-right:3.5%;
margin-left:3.5%;
}
.plus-item-results .item:nth-child(3n)	{
margin-right:3.5%;
margin-left:3.5%;
}

.hero-wrap	{
height:335px;
background:url(../images_consumer/fp_final_alt.jpg) center;
background-size:cover;
}
.hero-wrap .pagewrap-wide	{
height:100%;
}
.hero-wrap .pagewrap-wide .button-square-arrow	{
bottom:12px;
right:auto;
left:50%;
-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%);
-ms-transform:translateX(-50%);
-transform:translateX(-50%);
}
.hero-wrap .pic	{
display:none;
}

#slides .words h3 {
font-weight:500;
font-size: 30px; 
margin:0 0 10px 0;
}
#slides .words p {
font-weight: normal;
font-size: 20px;
width:65%;
}

}
@media (max-width: 1024px) {

body,
td, th  {
font-size: 20px;
}
.meet-growers-banner img	{
/*display:none;*/
height:300px;
max-width:none;
}



#slides .words h3 {
font-weight:normal;
font-size: 22px;
margin:0;
}
#slides .words p {
font-size: 16px;
width:65%;
}

.nav-top ul li a,
header.stick .nav-top ul li a	{
font-size:23px;
}
.nav-top ul li ul li a,
header.stick .nav-top ul li ul li a,
.nav-top ul li:hover ul li a,
header.stick .nav-top ul li:hover ul li a {
font-size:22px;
}
.nav-top ul li.wide div.sub .links a {
font-size:20px;
}

.f-nav-top ul li a	{
font-size:23px;
}
.f-nav-top ul li ul li a,
.f-nav-top ul li:hover ul li a {
font-size:22px;
}
.f-nav-top ul li.wide div.sub .links a {
font-size:20px;
}

.text-item-results .item,
.pic-text-item-results .item	{
padding-bottom:55px;
}
.text-item-results .item h2,
.pic-text-item-results .item h2	{
font-size:23px;
}
.text-item-results .item p,
.pic-text-item-results .item p	{
font-size:20px;
}

.pic-text-item-results .item	{
width:32%;
margin:0 2% 50px 0;
}
.pic-text-item-results .item:nth-child(4n)	{
margin-right:2%;
}
.pic-text-item-results .item:nth-child(3n)	{
margin-right:0;
}

.recipe-item-results .item	{
width:32%;
margin:0 2% 20px 0;
}
.recipe-item-results .item:nth-child(4n)	{
margin-right:2%;
}
.recipe-item-results .item:nth-child(3n)	{
margin-right:0;
}

footer .rte_cols_25_25_25_25 .rte_col_01	{
width:48%;
padding:0 2% 0 0;
}
footer .rte_cols_25_25_25_25 .rte_col_02	{
width:48%;
padding:0 0 0 2%;
}
footer .rte_cols_25_25_25_25 .rte_col_03	{
clear:both;
width:48%;
padding:20px 2% 0 0;
}
footer .rte_cols_25_25_25_25 .rte_col_04	{
width:48%;
padding:20px 0 0 2%;
}

footer nav.bottom h6	{
font-size: 34px;
}
footer nav.bottom ul li	{
font-size:28px;
line-height:28px;
padding:4px 0;
}
footer .logo	{
margin-top:0;
}
footer .contact-details	{
font-size:26px;
line-height: normal;
padding:25px 0 0 10%;
}
footer .contact-details a	{
font-size:28px;
}
footer p.credits	{
font-size:19px;
}
	
}
@media (max-width: 990px) 
{

.pagewrap	{
margin:0 3%;
}

.nav-top ul li.wide div.sub,
.nav-top ul li.wide:hover div.sub,
.nav-top ul li.wide:focus div.sub {
width:auto;
padding-left:0;
padding-right:0;
}

.f-nav-top ul li.wide div.sub,
.f-nav-top ul li.wide:hover div.sub,
.f-nav-top ul li.wide:focus div.sub {
width:auto;
padding-left:0;
padding-right:0;
}

}
@media (max-width: 970px) 
{



}
@media (max-width: 950px) 
{



}
@media (max-width: 900px) 
{

.slidesjs-pagination {
display:none;
}

}
@media (max-width: 850px) 
{

.box-heading	{
width:100%;
max-width:none;
padding:18px 2% 26px 2%; 
}
.button-square-arrow	{
display:inline-block;
color:#fff;
font-weight:500;
font-size:16px;
text-decoration:none;
text-transform:uppercase;
background:#2db5e5 url(../images_consumer/arrow-right-spaced.png) no-repeat right;
background-size:40px auto;
padding:9px 60px 9px 16px;
transition:box-shadow 0.15s, border 0.15s, background-color 0.15s;
}
#slides .words .button-square-arrow {
margin:10px 0 0 10px;
}


}
@media (max-width: 800px) 
{

#slides .words h3 {
font-weight:normal;
font-size: 22px;
margin:0;
}
#slides .words p {
font-size: 16px;
width:65%;
}

.button-round-arrow-left {
display:none;
}

.nav-top .mobile-nav.open	{
top:0;
right:0;
width:100%;
height:100%;
border:0;
-webkit-box-shadow:
none;
box-shadow:
none;
}

.f-nav-top .f-mobile-nav.open	{
top:0;
right:0;
width:100%;
height:100%;
border:0;
-webkit-box-shadow:
none;
box-shadow:
none;
}

.supplemental-text .rte_column.rte_col_02	{
width:auto;
border-left:0;
padding-left:0;
}

footer .rte_cols_25_25_25_25 .rte_col_01	{
width:auto;
padding:0;
}
footer .rte_cols_25_25_25_25 .rte_col_02,
footer .rte_cols_25_25_25_25 .rte_col_03,
footer .rte_cols_25_25_25_25 .rte_col_04	{
width:auto;
padding:20px 0 0 0;
}
footer .contact-details	{
padding:25px 0 0 0;
}

}
@media (max-width: 768px) 
{

/* Scrolling wide content */
.wide768	{
position:relative;
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
.wide768 .tableForm[style]	{
float:none !important;
width:768px !important;
margin:0 !important;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}
section.content .wide768 > img[style]	{
width:768px !important;
max-width:none !important;
height:auto !important;
}


}
@media (max-width: 750px) 
{

header .pagewrap-wide	{
height:212px;
}
header .logo	{
top:38px;
bottom:auto;
}
header .motto	{
display:none;
}
header .button-bar	{
right:0;
left:auto;
}
header .button-bar .social	{
float:none;
margin-right:0;
margin-bottom:2px;
}
header .button-bar .search-form,
header .button-bar .arrow-button,
header .button-bar .country-change	{
float:none;
}
header .button-bar .search-form .search-input	{
width:auto;
}
header .button-bar .arrow-button.down	{
border:2px solid #279247;
}

.pic-text-item-results .item	{
width:48%;
margin:0 4% 50px 0;
}
.pic-text-item-results .item:nth-child(4n)	{
margin-right:4%;
}
.pic-text-item-results .item:nth-child(3n)	{
margin-right:4%;
}
.pic-text-item-results .item:nth-child(2n)	{
margin-right:0;
}

.recipe-item-results .item	{
width:48%;
margin:0 4% 20px 0;
}
.recipe-item-results .item:nth-child(4n)	{
margin-right:4%;
}
.recipe-item-results .item:nth-child(3n)	{
margin-right:4%;
}
.recipe-item-results .item:nth-child(2n)	{
margin-right:0;
}

.hero-wrap .pagewrap-wide .button-square-arrow	{
left:auto;
-webkit-transform:translateX(0);
-moz-transform:translateX(0);
-ms-transform:translateX(0);
-transform:translateX(0);
width:100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}



}
@media (max-width: 700px) 
{

.slidesWrap	{
display:none;
}
.slidesWrap-deep	{
display:block;
}

.nav-top ul li.wide div.sub .col-left {
display:none;
}
.nav-top ul li.wide div.sub .col-right {
float:none;
width:auto;
}

.pic-text-details .col-right	{
float:none;
width:auto;
max-width:400px;
margin:0 auto 40px auto;
}
.pic-text-details .col-left	{
float:none;
width:auto;
padding-right:0;
}
.pic-text-details h1.title	{
width:auto;
padding:16px 3%; 
margin:0;
}
.pic-text-details h1.title .breakout-left	{
display:none;
}



.meet-growers-banner .headings	{
bottom:17px;
}
.meet-growers-banner .headings h1	{
font-size: 32px;
line-height:30px;
margin-bottom:10px;
}
.meet-growers-banner .headings h2	{
font-size: 32px;
line-height:30px;
margin-bottom:12px;
}

}
@media (max-width: 650px) 
{



}
@media (max-width: 640px) 
{

.text-item-results .item	{
width:48%;
margin:0 4% 30px 0;
}
.text-item-results .item:nth-child(3n)	{
width:auto;
margin-right:0;
}
.text-item-results .item:nth-child(2n)	{
margin-right:0;
}

/* Scrolling wide content */
.wide640	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide640 .tableForm	{
width:640px;
}
.wide640 .tableForm[style]	{
float:none !important;
width:640px !important;
margin:0 !important;
}
section.content .wide640 > img	{
width:640px;
max-width:none;
}
section.content .wide640 > img[style]	{
width:640px !important;
max-width:none !important;
height:auto !important;
}

}
@media (max-width: 600px) 
{

.plus-item-results .item	{
float:none;
width:100%;
max-width:430px;
margin-left:auto;
margin-right:auto;
}
.plus-item-results .item:nth-child(4n)	{
margin-left:auto;
margin-right:auto;
}
.plus-item-results .item:nth-child(3n)	{
margin-left:auto;
margin-right:auto;
}




}
@media (max-width: 550px) 
{

.official	{
text-align:center;
}

#slides_deep .words h3 {
font-weight:500;
font-size: 40px;
line-height:40px;
}
#slides_deep .words p {
color:#623a46;
font-weight:normal;
font-size: 22px;
}

}
@media (max-width: 500px)	
{

header .pagewrap-wide	{
height:258px;
margin:0;
}
header .logo	{
top:143px;
left:2%;
}

header .button-bar	{
right:auto;
left:0;
width:100%;
}
header.stick .button-bar	{
top:57px;
right:auto;
left:auto;
width:100%;
}
header .button-bar .mini-search	{
position:absolute;
top:-50px;
right:85px;
display:block;
width:0;
height:0;
overflow:hidden;
background:#a6ce39 url(../images_consumer/icon-magnify.png) no-repeat center;
background-size:50%;
cursor:pointer;
}
header.stick .button-bar .mini-search	{
width:50px;
height:44px;
}
header .button-bar .mini-search span	{
position:absolute;
width:0;
height:0;
overflow:hidden;
}
header .button-bar .mini-search span.on	{
display:block;
width:100%;
height:100%;
border-bottom:7px solid transparent;
}
header .button-bar .mini-search.close	{
background-image:none;
border-bottom:7px solid #a6ce39;
}
header.stick .button-bar .mini-search.close em	{
position:absolute;
top:24px;
left:9px;
display:block;
width:33px;
height:2px;
background:#fff;
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
}
header.stick .button-bar .mini-search.close em:first-of-type	{
-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);
}
header.stick .button-bar .search-form	{
position:absolute;
width:100%;
height:0;
overflow:hidden;
border-width:0;
opacity:0;
}
header.stick .button-bar .search-form.open	{
height:auto;
border-width:2px;
opacity:1;
}
header .button-bar .search-form .search-input	{
width:100%;
padding:11px 62px 9px 24px;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
header .button-bar .search-form button	{
float:none;
position: absolute;
right:0;
}

header .nav-wrap	{
right:2%;
}




.pic-text-details .details-abstract	{
display:block;
}
.pic-text-details .details-abstract .detail	{
display:block;
}

.meet-the-growers .details	{
margin-bottom:30px;
}
.meet-the-growers .details .date	{
float:none;
}
.meet-the-growers .details nav.share 	{
float:none;
top:10px;
}


}
@media (max-width: 480px) 
{

.text-item-results .item	{
float:none;
width:auto;
height:auto !important;
margin:0 0 30px 0;
}
.text-item-results .item[style]	{
height:auto !important;
}

.pic-text-item-results .item	{
float:none;
width:auto;
height:auto !important;
margin:0 0 50px 0;
}
.pic-text-item-results .item[style]	{
height:auto !important;
}
.pic-text-item-results .item:nth-child(4n)	{
margin-right:0;
}
.pic-text-item-results .item:nth-child(3n)	{
margin-right:0;
}
.pic-text-item-results .item:nth-child(2n)	{
margin-right:0;
}

.recipe-item-results .item	{
float:none;
width:auto;
margin:0 0 20px 0;
}
.recipe-item-results .item:nth-child(4n)	{
margin-right:0;
}
.recipe-item-results .item:nth-child(3n)	{
margin-right:0;
}
.recipe-item-results .item:nth-child(2n)	{
margin-right:0;
}
.recipe-item-results .item .info .para	{
font-size:18px;
}

}
@media (max-width: 450px) 
{



}
@media (max-width: 420px) 
{

.pic-text-details h1.title	{
text-align: center;
}



}

@media (max-width: 360px) 
{

#slides_deep .words h3 {
font-size: 30px;
line-height:30px;
}
#slides_deep .words p {
font-size: 21px;
}

}
@media (max-width: 320px) 
{



}